



EDTA.pl -h > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
EDTA.pl --check_dependencies > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
EDTA_processI.pl -h 2>&1 | grep -i "Perform EDTA"
IF %ERRORLEVEL% NEQ 0 exit /B 1
EDTA_raw.pl -h 2>&1 | grep -i "Obtain raw"
IF %ERRORLEVEL% NEQ 0 exit /B 1
lib-test.pl -h 2>&1 | grep -i "To test"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
